<?xml version="1.0" encoding="utf-8" ?>
<Sprites>
  
  <!-- Collectables -->
  
  <strawberryFriend path="minidres/strawberryFriend/Miyabighost/">
    <Center />
    <Loop id="idle" path="idle" delay=".08" frames="0-4,0-4,11-18" />
    <Anim id="collect" path="idle" delay=".08" frames="11-18" />
    <Anim id="death" path="idle" delay=".02" frames="0-18" />
  </strawberryFriend>

  <strawberry path="collectables/strawberry_miyabi/" start="idle">
    <Center />

      <Loop id="idle" path="normal" delay=".1" frames="0-6,0-6,0-6,0-6,0-7" />
      <Loop id="noFlash" path="normal" delay=".1" frames="0-6"/>
      <Anim id="collect" path="normal" delay=".07" frames="7-11"/>
      <Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />
	  
      <Anim id="fade0" path="normal" delay=".08" frames="12-14,14*10,15-19"/>
      <Anim id="fade1" path="normal" delay=".07" frames="20-22,22*10,23-26"/>
      <Anim id="fade2" path="normal" delay=".07" frames="28-30,30*10,31-34"/>
      <Anim id="fade3" path="normal" delay=".07" frames="36-38,38*10,39-42"/>
      <Anim id="fade4" path="normal" delay=".07" frames="44-46,46*10,47-50"/>
	  <Anim id="fade5" path="normal" delay=".07" frames="52,53,54,53,54,53,54,53,54,53,54,53,54-59"/>
	  <Anim id="fade_wow" path="wow/normal" delay=".1" frames="52-66"/>
  </strawberry>

  <ghostberry path="collectables/ghostberry_miyabi/" start="idle">
    <Center />
    <Loop id="idle" path="idle" delay=".08" frames="0-6,0-6,0-6,0-6,0-7" />
    <Anim id="collect" path="idle" delay=".07" frames="7-11"/>
    <Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />
  </ghostberry>
	
  <goldberry path="collectables/goldberry_miyabi/" start="idle">
    <Center />

    <Loop id="idle" path="idle" delay=".08" frames="0-5,0-5,0-5,0-5,0-7" />
    <Anim id="collect" path="idle" delay=".07" frames="7-11"/>
    <Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />
  </goldberry>

  <goldghostberry path="collectables/ghostgoldberry_miyabi/" start="idle">
		<Center />
		<Loop id="idle" path="idle" delay=".08" frames="0-6,0-6,0-6,0-6,0-7" />
		<Anim id="collect" path="idle" delay=".07" frames="7-11"/>
		<Loop id="flap" path="wings" delay=".08" frames="0-8,0-8,0-7,9" />
	</goldghostberry>

  <moonberry path="collectables/moonberry_miyabi/" start="idle">
    <Center />
    <Loop id="idle" path="normal" delay=".1" frames="0-47" />
    <Anim id="collect" path="normal" delay=".07" frames="48-51"/>
  </moonberry>

  <moonghostberry path="collectables/moonberry_miyabi/" start="idle">
    <Center />
    <Loop id="idle" path="ghost" delay=".1" frames="0-47" />
    <Anim id="collect" path="ghost" delay=".07" frames="48-51"/>
  </moonghostberry>

	<!-- this Sprites.xml used as Vanilla patchs -->

</Sprites>